## ruby-net-ssh-multi 1.1

=== debian/changelog ===
ruby-net-ssh-multi (1.1-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    - Bump build dependency on gem2deb to >= 0.3.0~.
    - Bumped the standards-version to 3.9.3.
    - Set the priority of the transitional packages to "extra".
    - Replaced conflicts by breaks.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 21:55:58 +0200

ruby-net-ssh-multi (1.1-1) unstable; urgency=low

  * Switch to gem2deb-based packaging, rename source and binary package.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 16 Apr 2011 09:56:28 +0200

libnet-ssh-multi-ruby (1.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #574846)

 -- Joshua Timberman <joshua@opscode.com>  Sun, 21 Mar 2010 10:49:04 -0600
