=== debian/control ===
Source: ruby-net-ssh-multi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-net-ssh, ruby-net-ssh-gateway, ruby-mocha
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-net-ssh-multi.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-net-ssh-multi.git;a=summary
Homepage: http://net-ssh.github.com/multi/v1/api/
XS-Ruby-Versions: all

Package: ruby-net-ssh-multi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter, ruby-net-ssh, ruby-net-ssh-gateway
Replaces: libnet-ssh-multi-ruby (<< 1.1-1~), libnet-ssh-multi-ruby1.8 (<< 1.1-1~), libnet-ssh-multi-ruby1.9.1 (<< 1.1-1~)
Breaks: libnet-ssh-multi-ruby (<< 1.1-1~), libnet-ssh-multi-ruby1.8 (<< 1.1-1~), libnet-ssh-multi-ruby1.9.1 (<< 1.1-1~)
Provides: libnet-ssh-multi-ruby, libnet-ssh-multi-ruby1.8, libnet-ssh-multi-ruby1.9.1
Description: Ruby library for making multiple SSH connections to remote systems
 Net::SSH::Multi is a library for controlling multiple Net::SSH connections
 via a single interface. It exposes an API similar to that of
 Net::SSH::Connection::Session and Net::SSH::Connection::Channel, making it
 simpler to adapt programs designed for single connections to be used with
 multiple connections.
 .
 This library is particularly useful for automating repetitive tasks that
 must be performed on multiple machines. It executes the commands in parallel,
 and allows commands to be executed on subsets of servers (defined by groups).

Package: libnet-ssh-multi-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh-multi
Description: Transitional package for ruby-net-ssh-multi
 This is a transitional package to ease upgrades to the ruby-net-ssh-multi
 package. It can safely be removed.

Package: libnet-ssh-multi-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh-multi
Description: Transitional package for ruby-net-ssh-multi
 This is a transitional package to ease upgrades to the ruby-net-ssh-multi
 package. It can safely be removed.

Package: libnet-ssh-multi-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-net-ssh-multi
Description: Transitional package for ruby-net-ssh-multi
 This is a transitional package to ease upgrades to the ruby-net-ssh-multi
 package. It can safely be removed.
