## ruby-net-ssh-multi 1.2.0

=== debian/changelog ===
ruby-net-ssh-multi (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Add require_mocha_setup.patch:
    require mocha/setup instead of mocha, which is the way to ensure recent
    versions of Mocha are currently initialized.
    This fix test failures with Mocha 1.0 (Closes: #741769)
  * Add a minimal 0.13~ version for ruby-mocha in build-dependencies.

 -- Cédric Boutillier <boutil@debian.org>  Sun, 16 Mar 2014 23:46:05 +0100

ruby-net-ssh-multi (1.2.0-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * Imported Upstream version 1.2.0
  * d/control:
    - removed transitional packages
    - bumped standards version to 3.9.5 (no changes needed)
    - changed ruby1.8 dependency to ruby
    - wrap-sort

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 01 Dec 2013 20:00:54 +0100
