=== debian/control ===
Source: ruby-net-ssh-multi
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.3.0~),
               ruby-mocha (>= 0.13~),
               ruby-net-ssh,
               ruby-net-ssh-gateway
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-ssh-multi.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-net-ssh-multi.git;a=summary
Homepage: http://net-ssh.github.com/multi/v1/api/
XS-Ruby-Versions: all

Package: ruby-net-ssh-multi
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-net-ssh,
         ruby-net-ssh-gateway,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for making multiple SSH connections to remote systems
 Net::SSH::Multi is a library for controlling multiple Net::SSH connections
 via a single interface. It exposes an API similar to that of
 Net::SSH::Connection::Session and Net::SSH::Connection::Channel, making it
 simpler to adapt programs designed for single connections to be used with
 multiple connections.
 .
 This library is particularly useful for automating repetitive tasks that
 must be performed on multiple machines. It executes the commands in parallel,
 and allows commands to be executed on subsets of servers (defined by groups).
