## ruby-net-ssh-multi 1.2.1

=== debian/changelog ===
ruby-net-ssh-multi (1.2.1-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Disable tests failing with Mocha 1.2 due to added visibility checks
  * Bump Standards-Version to 4.0.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sat, 08 Jul 2017 17:02:05 +0200

ruby-net-ssh-multi (1.2.1-2) unstable; urgency=medium

  * Team upload.
  * require-timeout.patch : Explicitly require timeout. (Closes: #811462)
  * Bump debhelper compatibility.

 -- Balasankar C <balasankarc@autistici.org>  Thu, 28 Jan 2016 00:33:52 +0530

ruby-net-ssh-multi (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable now that jessie is released.
  * Drop patch: require_mocha_setup.patch. Merged upstream.
  * ruby-tests.rake: set t.libs.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 05 May 2015 13:15:49 +0200

ruby-net-ssh-multi (1.2.0-3~exp1) experimental; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * Remove myself from Uploaders.

  [ Sebastien Badia ]
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2
  * Bump Standards-Version to 3.9.6 (no further changes)
  * Update Vcs-Browser to cgit URL and HTTPS
  * Fix lintian issue (no-dep5-copyright)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 18:26:52 +0200
