=== debian/control ===
--- 
+++ 
@@ -2,24 +2,26 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.3.0~),
+Uploaders: Lucas Nussbaum <lucas@debian.org>
+Build-Depends: debhelper (>= 9),
+               gem2deb,
+               rake,
                ruby-mocha (>= 0.13~),
-               ruby-net-ssh,
-               ruby-net-ssh-gateway
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-net-ssh-multi.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-net-ssh-multi.git;a=summary
+               ruby-net-ssh (>= 2.6.5),
+               ruby-net-ssh-gateway (>= 1.2.0)
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-net-ssh-multi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-net-ssh-multi.git
 Homepage: http://net-ssh.github.com/multi/v1/api/
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-net-ssh-multi
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-net-ssh,
-         ruby-net-ssh-gateway,
+         ruby-net-ssh (>= 2.6.5),
+         ruby-net-ssh-gateway (>= 1.2.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library for making multiple SSH connections to remote systems
